v.lrs.where(1)

NAME
v.lrs.where - Find line id and real km+offset for given points in vector map using linear reference system

KEYWORDS
vector, LRS, networking

SYNOPSIS
v.lrs.where
v.lrs.where help
v.lrs.where lines=name points=name [llayer=integer] [player=integer] rstable=string [thresh=float]

  Parameters:

lines=name
    Input map containing lines

points=name
    Input map containing points

llayer=integer
    Line layer Default: 1

player=integer
    Point layer Default: 1

rstable=string
    Name of the reference system table

thresh=float
    Maximum distance to nearest line Default: 1000

DESCRIPTION
v.lrs.where identifies line id and real milepost+offset for points in vector map using linear reference system.

SEE ALSO
LRS tutorial,
Introducing the Linear Reference System in GRASS,
v.lrs.where, v.lrs.segment, v.lrs.label

AUTHOR
Radim Blazek

Last changed: $Date: 2006/05/11 19:49:27 $

Full index